Helpcentrum Typ uw vraag of kies een categorie
om de hulp te vinden die u nodig hebt

Welke mobiele apparaten worden ondersteund door de Android-versie van de Robomow app?

 

De Android-versie van de Robomow app werkt met de meeste Android toestellen die Bluetooth® 4.0 (ook wel Bluetooth® SMART of BLE) ondersteunen

DE ANDROID-VERSIE VAN DE ROBOMOW APP WERKT MET DE MEESTE ANDROID-TOESTELLEN DIE BLUETOOTH® 4.0 (OOK BEKEND ALS BLUETOOTH® SMART OF BLE) ONDERSTEUNEN EN ANDROID OS 4.3 OF HOGER GEBRUIKEN. DE HUIDIGE VERSIES VAN DE ROBOMOW APP ONDERSTEUNEN DE SAMSUNG GALAXY S5 EN DE NEXUS 7 NIET.

 

De meest populaire apparaten die met de Robomow app worden gebruikt, zijn:

  • Samsung Galaxy Samsung Galaxy Note 2 (vanaf 30/05/2014), Note 3
  • HTC One X One, Nexus 5/6, LG G2/G3, Sony Xperia Z3

Raadpleeg de volgende koppeling voor een volledige lijst met mobiele apparaten die standaard Bluetooth® 4.0 ondersteunen: http://www.bluetooth.com/Pages/Bluetooth-Smart-Devices-List.aspx .

Uitsluitend apparaten die in deze lijst worden vermeld, met Android 4.3 of hoger, kunnen met de Robomow app werken.